.TH "brailleUtils" "1" "Apr 2013" "brailleUtils 1.2"
.SH NAME
brailleUtils \- convert and emboss PEF documents
.SH SYNOPSIS
\fBbrailleutils\fR application
.SH DESCRIPTION
.B brailleUtils
converts, checks, merges and embosses PEF files.
.SS APPLICATIONS
Before any option, the application must be specified. Possible applications are:
.PP
.TP 5
\fBemboss\fR
emboss a PEF-file
.TP
\fBtext2pef\fR
convert text to PEF
.TP
\fBpef2text\fR
convert PEF to text
.TP
\fBvalidate\fR
validate a PEF-file
.TP
\fBsplit\fR
split a PEF-file into several single volume files
.TP
\fBmerge\fR
merge several single volume PEF-files into one
.TP
\fBgenerate\fR
generate a random PEF-file for testing
.TP 5
\fBlist\fR
lists available embossers, braille tables and paper formats
.PP
Available sub-options can be optained by calling brailleUtils whith the
desired \fBAPPLICATION\fR.
.PP
.SH
This man page was written by Sebastian Humenda for the Debian project.
